package com.zjrs.zwnw.sxgl.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.sxgl.dto.SxtjQueryDTO;

import java.util.Map;

public interface SxtjBPO {
    //事项统计
    public Map<String, Object> getSxtj(String ssbmmc);

    //查询事项统计结果分页list
    public PageResult querySxtjList(SxtjQueryDTO dto, int page, int rows);
}
